/* Feuille de styles */
body, html {margin: 0; padding: 0; font-family: "Trebuchet MS"; background: #fff; font-size: 15px; }
/* Page generale */
#content { width: 1000px; margin: 0 auto; padding: 0; height: auto; background: #fff; }
img {max-width:100%; height:auto}
/* Header */
#header { height: 120px; width: 1000px; margin: 0 auto; padding: 10px 0; background: #fff; }
.logo {width: 500px; float: left; }
.menu {width: 480px; float: right; text-align: right; padding-top: 40px; color: #47c0e5; font-size: 14px; margin-right: 20px;}
.menu a, .menu a:visited {color: #47c0e5; text-decoration: none;}
.menu a:hover {color: #47c0e5; text-decoration: underline;}
/* Recherche */
#recherche { margin: 0 0 16px; width: 250px; }
.input-rec { width: 236px; color: #868889; margin: 0; padding: 6px; border-radius: 3px; border: 1px solid #868889; outline: none; font-size: 14px; }
/* Contenu */
#page { width: 1000px; margin: 0 auto; height: auto; padding: 0 0 10px; }
#contenu { overflow: hidden; }
/* Colonnes */
#left { float: right; width: 700px; padding: 0 20px; margin: 0; }
#right { float: left; width: 250px; margin: 0; padding: 0; }
/* Listes */
ul { margin: 0 0 10px -16px; }
.txt { color: #41403e; }
.txt a, .txt a:visited { color: #47c0e5; text-decoration: none; }
.txt a:hover { color: #47c0e5; text-decoration: underline; }
ul.puce { list-style: none; margin: 6px 0 16px; padding: 8px 10px 6px; background: #47c0e5; width: 680px; height: auto; line-height: inherit; border-radius: 3px; }
ul.puce li { background: url(../images/puce-blanc.png) no-repeat; padding: 0 10px 4px 24px; width: 606px; height: auto; line-height: 14px; font-size: 13px; color: #fff; }
.liste { width: 700px; margin: 20px 0; border-bottom: 1px dashed #ccc; height: 150px; }
.liste-700 { width: 700px; margin: 20px 0; border-bottom: 1px dashed #ccc; height: auto; padding-bottom: 32px; }
.img-160 { float: left; width: 160px; height: 120px; margin: 0 20px 0 8px; padding: 4px; background: #fff; border-radius: 3px; box-shadow: 0 0 8px #555; }
.img-700 { width: 692px; height: 160px; margin: 0; padding: 4px; background: #fff; border-radius: 3px; box-shadow: 0 0 8px #555; }
.home-img { float: left; width: 160px; height: 120px; margin: 0 20px 0 8px; padding: 4px; background: #fff; border-radius: 3px; box-shadow: 0 0 8px #555; }
.home-titre { color: #47c0e5; font-size: 18px; line-height: 20px; }
.home-lien { color: #47c0e5; float: right; margin-top: 20px }
.home-lien a, .home-lien a:visited { color: #47c0e5; text-decoration: none; }
.home-lien a:hover { color: #47c0e5; text-decoration: underline; }
.home-texte {display: block; margin-top: 20px; }
/* Fil d'ariane */
.ariane {color: #47c0e5; font-size: 13px; line-height: 15px; margin: 0 0 20px;}
.ariane a, .ariane a:visited { color: #47c0e5; text-decoration: none; }
.ariane a:hover { color: #47c0e5; text-decoration: underline; }
/* Categories */
.titre-col { background: #47c0e5; color: #fff; font-weight: normal; font-size: 17px; line-height: 19px; padding: 6px; margin-bottom: 16px; }
.cats { width: 250px; height: auto; }
.cats ul { width: 250px; margin: -10px 0 16px; padding: 0 0 4px; list-style: none; }
.cats ul li { width: 250px; height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc; color: #47c0e5; }
.cats a, .cats a:visited { color: #47c0e5; text-decoration: none; }
.cats a:hover { color: #47c0e5; text-decoration: underline; }
.copy {  color: #47c0e5; font-size: 12px; }
.btns {}
.btns img {width: 101px !important; padding: 6px; border:  0; box-shadow: none !important; display: inline !important; vertical-align: middle}
.btns, .btns a {text-decoration:none; background: none; font-size: 20px}
.btns-count:after, .btns-count:before {right: 100%; border: solid transparent; content: ""; height: 0; width: 0; position: absolute; pointer-events: none}
.btns-count:after {border-color: rgba(224, 221, 221, 0); border-right-color: #f5f5f5; border-width: 5px; top: 50%; margin-top: -5px}
.btns-count:before {border-color: rgba(85, 94, 88, 0); border-right-color: #e0dddd; border-width: 6px; top: 50%; margin-top: -6px}
.btns-count {font: 14px Arial, Helvetica, sans-serif; padding: 6px 10px 5px; -khtml-border-radius: 6px; -o-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position: relative; border: 1px solid #e0dddd;color: #555e58; background: #f5f5f5}
.btns-count:after {border-right-color: #f5f5f5}
/* Footer */
#bas {width: 1000px; height: auto; line-height: 40px; margin: 0 auto; }
.texte-bas {color: #47c0e5; line-height: 20px; padding: 10px 0;}
.texte-bas a, .texte-bas a:visited {color: #47c0e5; text-decoration: none;}
.texte-bas a:hover {color: #47c0e5; text-decoration: underline;}
/* Pager */
#pager { margin: 0; padding: 10px 0; }
#pager ul { margin: 0 0 0 -40px; list-style: none; }
#pager ul.np {display: block; font-size: 14px; line-height: 16px; color: #47c0e5; text-align: center; }
#pager ul.np li {float: left; margin-right: 8px; list-style-type: none;}
#pager ul.np li.encours {margin-top: -6px; background: #868889; padding: 6px 12px; color: #fff; height: 18px; line-height: 18px; border-radius: 3px; border: none;}
#pager ul.np li a, #pager ul.np li a:visited {background: #47c0e5; padding: 6px 12px; color: #fff; height: 18px; line-height: 18px; border-radius: 3px; border: none; text-decoration: none;}
#pager ul.np li a:hover {background: #868889; padding: 6px 12px; color: #fff; height: 18px; line-height: 18px; text-decoration: none;}
/* Formulaires */
label { font-size: 14px; }
.form { font-size: 14px; margin: 0; padding: 0; }
.input, .textarea, .select, .slug, .prog, .prog2, .date { padding: 6px 5px; border: 1px solid #868889; border-radius: 3px; color: #41403e; width: 686px; font-size: 14px; line-height: 17px; display: block; margin: 10px 0; outline: none; font-family: "Trebuchet MS"; }
.select { width: 700px; font-family: "Trebuchet MS"; }
.bouton, .bouton2 { width: 100px; height: 30px; padding: 1px 2px 4px; color: #fff; background: #47c0e5; border-radius: 3px; font-size: 14px; border: none; outline: none; }
.bouton2 { width: 30px; line-height: 22px; }
a.bouton3 { width: 100px; height: 32px; padding: 5px 22px; color: #fff; background: #47c0e5; border-radius: 3px; font-size: 14px; border: none; outline: none; text-decoration: none; }
.bouton:hover, .bouton2:hover, a.bouton3:hover { background: #868889; cursor: pointer;  text-decoration: none; }
.erreur, .ok { color: #fff; font-size: 14px; padding: 8px 10px 6px; height: auto; line-height: inherit; background: #868889; width: 680px; border-radius: 3px; font-weight: normal; margin: 4px 0 16px; }
.ok { color: #47c0e5; }
.alerte { color: #ce1f34; font-size: 14px; font-weight: bold; }
.alerte a, .alerte a:visited { color: #ce1f34; text-decoration: none }
.alerte a:hover { color: #ce1f34; text-decoration: underline }
.push { margin: 0 0 6px; }
#maxlength-texte, #maxlength-titre, #maxlength-ancre, #maxlength-meta, #maxlength-resume, #maxlength-pseudo, #maxlength-digg1, #maxlength-digg2, #maxlength-digg3, #maxlength-digg4 {color: #47c0e5; font-weight: bold;}
#maxlength-texte2, #maxlength-texte3, #maxlength-resume2 {color: #47c0e5; font-weight: bold;}
/* Categories sites */
ul.cat {margin: 0; padding: 0; list-style: none; width: 700px; height: 18px;}
ul.cat li, ul.cat li.vide { float: left; width: 325px; height: 30px; line-height: 20px; padding-left: 25px; background: url(../images/puce-rouge.png) no-repeat; color: #47c0e5; }
ul.cat li.vide {background: none;}
ul.cat li a, ul.cat li a:visited {color: #47c0e5; text-decoration: none;}
ul.cat li a:hover {color: #47c0e5; text-decoration: underline;}
/* Balises H */
h1, h2, h3, h4 {color:#47c0e5; font-weight: normal;}
h1 {font-size: 24px; line-height: 26px; margin: 0 0 20px; }
h2 {font-size: 20px; line-height: 22px;}
h3 {font-size: 18px; line-height: 20px;}
h4 {font-size: 16px; line-height: 18px;}
/* Vignettes */
.vignette-240 {float: right; width: 240px; height: 180px; margin: 10px 10px 10px 20px; padding: 4px; background: #fff; border-radius: 3px; box-shadow: 0 0 8px #555;}
.vignette-160 {float: right; width: 160px; height: 120px; margin: 0 0 2px 10px; border: 1px solid #47c0e5;}
.vignette-700 {width: 700px; height: 160px; margin: 0 0 2px 10px; border: 1px solid #47c0e5;}
/* Tableaux */
.entete {height: 30px; width: 700px;}
.contenant, .contenant-form, .contenant-liste, .contenant-com {margin: 0 0 10px 0; padding: 0; height: auto; width: 698px;}
.contenant-liste {border: 1px solid #47c0e5; border-top: none; margin-top: -12px; padding: 12px 0 0 0;}
ul.contenu-header, ul.contenu-header li, ul.contenant-haut, ul.contenant-bas, ul.contenant-com, ul.contenant-haut li, ul.contenant-bas li, ul.contenant-com li {list-style-type: none; float: left;}
ul.contenu-header {height: 30px; line-height: 29px; background: #47c0e5; border: 1px solid #47c0e5; margin: 0; padding: 0; width: 100%;}
ul.contenu-header li {font-size: 15px; line-height: 29px; font-weight: normal; color: #fff; padding: 0 6px;}
ul.contenant-haut {width: 100%; margin: 0; padding: 0; border: 1px solid #47c0e5; border-top: none; border-bottom: none;}
ul.contenant-bas, ul.contenant-com {width: 100%; min-height: 36px; height: auto; margin: 0; padding: 0; border: 1px solid #47c0e5; border-top: none;}
ul.contenant-haut li, ul.contenant-bas li, ul.contenant-com li {font-size: 15px; line-height: 26px; color: #41403e; padding: 8px 6px; border-top: 0; margin: 0;}
ul.contenant-com li {color: #41403e;}
.tit390 {width: 390px;}
.tit250 {width: 250px}
.inf {width: 40px;}
.sup, .nbr, .pic, .sta, .ajo {width: 40px; text-align: center; border: 0; height: auto;}
.pic {width: 38px;}
.sta {width: 58px;}
.pic a, .pic a:visited, .sta a, .sta a:visited {color: #47c0e5; text-decoration: none;}
.pic a:hover, .sta a:hover {color: #47c0e5; text-decoration: underline;}
.ajo {width: 80px;}
.texte-liste { clear: both; height: 10px; }
/* Bordures des images */
a img:link, a img:visited, a img:hover, a:link img, a:visited img, a:hover img {border:none; background: transparent;}
a img:hover, a:hover img {border:none; background: transparent !important;}
a, a:active, img, img:active, input img, input img:hover {outline: none;}
/* Retour */
#haut { position: fixed; bottom: 20px; right: 20px; cursor: pointer; display:none; }
#haut span { width: 100px; height: 30px; padding: 6px 10px; color: #fff; background: #47c0e5; border-radius: 3px; font-size: 14px; border: none; outline: none; }
#haut span:hover { background: #868889; cursor: pointer;  text-decoration: none; }
.redactor-toolbar li a.re-compteur {background: url(../images/picto-count.png) no-repeat center}
.redactor-toolbar li a.re-compteur:hover {background: #1f78d8 url(../images/picto-count-hover.png) no-repeat center; outline: none}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	.redactor-toolbar li a.re-compteur {background: url(../images/picto-count@2x.png) no-repeat center; background-size: 14px 14px}
	.redactor-toolbar li a.re-compteur:hover {background: #1f78d8 url(../images/picto-count-hover@2x.png) no-repeat center; outline: none; background-size: 14px 14px}
}
.redactor-editor iframe {width: 100%}
@media only screen and (min-width: 320px) and (max-width: 999px) {
	#content {width: 96%; padding: 0 2%}
	#header {width: 100%; height: auto}
	.logo {width: 100%; text-align: center}
	.menu {display: none}
	#recherche {width: 100%; margin: 10px 0}
	.input-rec {width: 94%}
	#page {clear: both; width: 100%; margin: 0; height: auto}
	#left {float: none; width: 100%}
	#right {float: none; width: 100%}
	ul.puce, ul.puce li, .liste {width: 100%; height: auto}
	.liste {padding: 0 0 10px}
	.home-img {width: auto; height: auto}
	.home-lien {float: none}
	.cats {width: 100%}
	.cats ul {width: 100%}
	.cats ul li {width: 100%}
	.iframe {position: relative; margin: 0; padding: 0}
	.iframe .iframe-ratio {display: block; width: 100%; height: auto}
	.iframe iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0}
}
@media only screen and (max-width: 480px) {
	.home-img {width: auto; height: auto; margin: 0 25% 10px; display: block}
	.home-titre {clear: both; display: block}
	.home-texte, .home-lien {display: block; margin-top: 10px}
	.home-lien {text-align: right}
	.vignette-240 {float: none; width: auto; height: auto; margin: 0 25%; display: block}
	.btns a {display: block !important}
}